.blog-header-logo {
    text-decoration: none;
}

.blog-header-logo img {
    width: 100%;
    max-width: 40vh;
    height: auto;
}

.btn.dropdown-toggle {
    border: 1px solid #093b26;
    font-weight: 700;
    color: #093b26;
}

.btn.btn-signup {
    background-color: #093b26;
    font-weight: 700;
    color: #efff00;
}

.nav-scroller {
    height: auto !important;
}

.nav-scroller marquee {
    border-top: 1px solid #093b26;
    border-bottom: 1px solid #093b26;
    color: #093b26;
    padding: 5px 0;
    margin: 0;
    font-weight: 700;
}

@media screen and (max-width: 480px) {
    .blog-header-logo img {
        width: 100%;
        max-width: 40vh;
        height: auto;
    }

    .btn.dropdown-toggle {
        border: 1px solid #093b26;
        font-weight: 700;
        color: #093b26;
        font-size: small;
    }
    .btn.dropdown-toggle span{
        display: none;
    }

    .btn.btn-signup {
        background-color: #093b26;
        font-weight: 700;
        color: #efff00;
        font-size: small;
    }
}
